{
    "dc_identifier": "nl.gm1883.2c.2022.6162055-3",
    "dc_title": "Rondes 2022-05-11 - 20:00-21:00 1ste programmarapportage 2022 (Buhler)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2022-05-11. Onderdeel: 20:00-21:00 1ste programmarapportage 2022 (Buhler).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/83d1515b-21d4-42fa-b99e-44bfaecd04be",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2022-05-11",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "96",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2022.6162055-3",
    "dc_externalIdentifier": "6162071",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-11",
    "foi_meetingNumber": "6162055",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.1",
            "dc_title": "0.1 Aanbiedingsblad Raad 1ste rapportage 2022.docx",
            "foi_fileName": "0.1%20Aanbiedingsblad%20Raad%201ste%20rapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=0bf34bcb-c21f-4b54-b522-86d81c0e32f8"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.2",
            "dc_title": "RV 1ste rapportage 2022-getekend",
            "foi_fileName": "0.2%20Raadsvoorstel%20-%201ste%20rapportage%202022-getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=cdcb6dd4-4cc0-4e79-854b-70f48e8064a6"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.3",
            "dc_title": "0.3 Raadsbesluit 1ste rapportage 2022.docx",
            "foi_fileName": "0.3%20Raadsbesluit%201ste%20rapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=275ba7fb-7000-478d-8d79-aa7658358204"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.4",
            "dc_title": "Bijlage 1 - 1e rapportage 2022, versie raad",
            "foi_fileName": "01%201e%20rapportage%202022_%20versie%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=d596d949-f92a-4043-934f-9559f57556e4"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.5",
            "dc_title": "Technische vragen PIT-VVD  1 Prgrogrammarapportage 2022.pdf",
            "foi_fileName": "2022%2004%2025%20Technische%20vragen%20fracties%20PIT-VVD%20%201e%20rapportage%202022%5B154%5D.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=c4863e20-f715-4efb-9c88-0c04a5a2f952"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.6",
            "dc_title": "Technische vragen FvD 1e Programmarapportage 2022",
            "foi_fileName": "FVD%20technische%20vragen%201e%20rapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=1690bdb0-d9eb-4a63-86b7-631365324eb5"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.7",
            "dc_title": "Technische vragen  CDA 1e Programmarapportage 2022 .docx",
            "foi_fileName": "Technische%20vragen%20%20CDA%20fractie%201e%20Programmarapportage%202022%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=c4fdfd47-0113-4440-97d6-5ab2b0562f8d"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.8",
            "dc_title": "Technische vragen GroenLinks PvdA 1e Programmarapportage 2022.docx",
            "foi_fileName": "Technische%20vragen%201e%20rapportage%202022%20Fractie%20GroenLinks%20PvdA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=a764f01d-7cec-48f4-910b-63cc383d66bb"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.9",
            "dc_title": "Technische vragen D66  1e Programmarapportage 2022.docx",
            "foi_fileName": "Technische%20vragen%20FRACTIE%20D66%201e%20rapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=0686ea77-6c4f-4f56-91b0-4e02ee792598"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.10",
            "dc_title": "Technische vragen gob 1e Programmarapportage 2022.docx",
            "foi_fileName": "Technische%20vragen%20gob%201e%20programmarapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=b4c63bfb-9b1b-4c8d-ac40-185e6c23c29d"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2022.6162055-3.doc.11",
            "dc_title": "Beantwoording technische vragen  1e rapportage 2022.pdf",
            "foi_fileName": "Beantwoording%20technische%20vragen%20%201e%20rapportage%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=11dc061b-e6f1-4bcb-b62d-543159b2b7cf"
        }
    ]
}